// hid_dll.h : hid_dll DLL 的主头文件
//

#pragma once

#ifndef __AFXWIN_H__
	#error "在包含此文件之前包含“stdafx.h”以生成 PCH 文件"
#endif

#include "resource.h"		// 主符号

typedef unsigned char uint8;
typedef unsigned int uint32;

void _stdcall ShowDlg();
// Chid_dllApp
// 有关此类实现的信息，请参阅 hid_dll.cpp
//

class Chid_dllApp : public CWinApp
{
public:
	Chid_dllApp();

//	int _stdcall Scan_init();

//	bool FindMyHID();
// 重写
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
